Un desarrollador australiano advierte a los usuarios de las vulnerabilidades de Lightning Network

El programador australiano de software y codificador de Lightning Network de Bitcoin (BTC) Rusty Russell advirtió a los usuarios que "se han encontrado problemas de seguridad en varios proyectos de Lightning que podrían causar la pérdida de fondos".

Actualización urgente recomendada

El 30 de agosto, Russell publicó un tuit instando a los operadores de nodos LN a actualizar su software lo antes posible. Según el mensaje, su advertencia se refiere a todas las versiones de c-lightning anteriores a 0.7.1 y a 0.7 y superiores a la versión 0.3.

En particular, a principios de este mes, la compañía de desarrollo blockchain Blockstream anunció el lanzamiento de la versión 0.7.2 de su software de escalabilidad BTC c-lightning.

Detalles por divulgar

En un mensaje firmado por PGP publicado en el dominio de la Fundación Linux, Russell advierte explícitamente a los usuarios sobre problemas de seguridad y promete que se darán a conocer más detalles en el futuro:

"Los detalles completos se darán a conocer en 4 semanas (2019-09-27), por favor actualice antes de eso".

Lightning Network es una solución de escalabilidad de Bitcoin fuera de la cadena de segunda capa destinada a permitir pagos BTC instantáneos y casi gratuitos. El jefe de estrategia de Blockstream, Samson Mow, dijo recientemente que Bitcoin es malo para los pagos, pero Lightning Network podría resolver esto.

Como informó Cointelegraph a principios de este mes, Andreas Antonopoulos anunció su nuevo libro "Mastering Lightning Network", en coautoría de René Pickhardt y el CTO de Lightning Labs, Olaoluwa Osuntokun.

Sigue leyendo: